GDBserver

Public Attributes | List of all members
trace_buffer_control Struct Reference

## Public Attributes
unsigned char * | start
unsigned char * | free
unsigned char * | end_free
unsigned char * | wrap

## Detailed Description

Definition at line 1012 of file tracepoint.c.

## Member Data Documentation

## ◆ end_free

unsigned char* trace_buffer_control::end_free

Definition at line 1029 of file tracepoint.c.

Referenced by trace_buffer_alloc().

## ◆ free

unsigned char* trace_buffer_control::free

Definition at line 1022 of file tracepoint.c.

Referenced by trace_buffer_alloc().

## ◆ start

unsigned char* trace_buffer_control::start

Definition at line 1017 of file tracepoint.c.

Referenced by trace_buffer_alloc().

## ◆ wrap

unsigned char* trace_buffer_control::wrap

Definition at line 1034 of file tracepoint.c.

Referenced by trace_buffer_alloc().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/tracepoint.c